//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Portuguese (Portugal)
//	Update:	2015.01.27
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Reciclagem
PrintBtnName = Imprimir
SetupDialogCaption = Configuração Aplicação Externa
ListStcName = &Lista
AddBtnName = &Acrescentar...
DelBtnName = &Eliminar
ModifyBtnName = Al&terar...
UpBtnName = Mover para &cima
DownBtnName = Mover para &baixo
CloseBtnName = &Fechar
AppDelChkCaption = Apagar Aplicação Externa
AppDelChkMessage1 = Apagar a aplicação externa '
AppDelChkMessage2 = ' da lista. Tem a certeza que pretende apagar?
AddDialogCaption = Adicionar Aplicação Externa
ModifyDialogCaption = Modificar Aplicação Externa
NameStcName = &Nome
ApplicationTypeStcName = &Tipo de Aplicação
DrawGraphicRBtnName = Desenhar/Gráficos
OcrRBtnName = OCR
PcFaxRBtnName = PC FAX
EMailRBtnName = E-Mail
PrinterRBtnName = Impressora
OtherRBtnName = Outros
FileStcName = &Ficheiro de Programa
ReferBtnName = Pe&squisar...
MapiCBtnName = Compati&vel com MAPI
PrinterStcName = Im&pressora
PrintSettingCBtnName = &Utilize Configurar Impressão 
AnnotationStcName = Anotação
StickOnCBtnName = Co&lar
TagCBtnName = Colar &Etiqueta
FileFormStcName = T&ipo de Ficheiro
CompressionStcName = Formato Compressão
BWCompressionStcName = &Monocromático
GrayRGBCompressionStcName = Cor/Esc&ala de cinza
QualityStcName = &Qualidade
LowQualityStcName = Baixo (Ficheiro Pequeno)
HiQualityStcName = Alto (Ficheiro Grande)
ImgTypeStcName = Tipo de Ima&gem
HalftoneStcName = Mei&as-tintas
ResStcName = &Resolução
PaperSzStcName = &Tamanho de Papel
CorrectStcName = Melhoramento
NoizeCBtnName = &Eliminar Ruido
SlantCBtnName = Corrigir Inclina&ção
OrgDocStcName = Documento Original
UpdateCBtnName = Atuali&zar
CmdLnOpStcName = &Parâmetro
TransChkMsgStcName = Verificação Transmissão
TransChkMsgCBtnName = Aprese&nta
TransChkMsgOvrExcStcName1 = Quando
TransChkMsgOvrExcStcName2 = ou mais janelas abertas
DetailOpenBtnName = Abrir &Detalhes
DetailColseBtnName = Fechar Detal&hes
OKBtnName = &OK
CancelBtnName = &Cancelar

DefaultSendMAPIName = E-Mail

FileSelDialogCaption = Selecionar Aplicação Externa
FileSelFilterName = Programa

TransChkCaption = Iniciar com Aplicação Externa
TransChkMessage1 = Esta ação pode causar
TransChkMessage2 = ou mais janelas da aplicação do windows serem abertas.
TransChkMessage3 = Pretende abrir este ficheiro com a aplicação associada?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC FAX/Impressora

FaxGatewayBtn = 0
FaxGatewayRBtnName = Fax Gateway

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = Iniciar com Aplicação Externa
TransFileSaveMessage1 = Este ficheiro foi gravado em '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = Por favor apagar quando terminado.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Iniciar com Aplicação Externa
TransFileAutoDeleteChkMsg1 = FO ficheiro já foi enviado para '
TransFileAutoDeleteChkMsg2 = '.
TransFileAutoDeleteChkMsg3 = Tem a certeza que pretende apagar?

ImgTypeListNum = 8
ImgTypeListName0 = Sem Conversão
ImgTypeListType0 = 255
ImgTypeListName1 = Cor Completa
ImgTypeListType1 = 6
ImgTypeListName2 = Índice de Cor 256 Cores
ImgTypeListType2 = 5
ImgTypeListName3 = Índice de Cor 16 Cores
ImgTypeListType3 = 4
ImgTypeListName4 = Índice de Cor 8 Cores
ImgTypeListType4 = 3
ImgTypeListName5 = Escala de cinza 256 Níveis
ImgTypeListType5 = 2
ImgTypeListName6 = Escala de cinza 16 Níveis
ImgTypeListType6 = 1
ImgTypeListName7 = Monocromático
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Conversão Binário Simples
HalfToneListType0 = 0
HalfToneListName1 = Composição de Meio-tom
HalfToneListType1 = 1
HalfToneListName2 = Erro de Difusão Meio-tom
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Sem Conversão
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8 x 3,85 (ponto/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8 x 7,7 (ponto/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8 x 15,4 (ponto/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16 x 15,4 (ponto/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50 x 50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72 x 72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100 x 100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150 x 150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200 x 100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200 x 200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300 x 300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400 x 400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600 x 600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = &Selecção
SetupDialogCaption = Configurar Página
PrinterStcName = Impressora :
PrinterSetupBtnName = Con&figurar Impressão...
HorizontalPosStcName = Posição &Horizontal
VerticalPosStcName = Posição &Vertical
PositionStcName = Po&sição
LeftEndPosName = Esquerda
RightEndPosName = Direita
UpperEndPosName = Topo
LowerEndPosName = Inferior
CenterPosName = Centrar
UpperLeftPosName = Superior Esquerdo
PrintSizeStcName = &Tamanho da Impressão
PaperFitName = Ajustar ao Tamanho de Papel
FullScaleName = Escala Completa
NupPrintStcName = &N em 1
1upPrintName = Nenhum
2upPrintName = 2 em 1
4upPrintName = 4 em 1
MultiPrintStcName = &Impressão de Ficheiros Múltiplos
EveryPrintName = Imprimir como Ficheiro Individual
CollectPrintName = Imprimir como um Ficheiro
InquiryPrintName = Perguntar Quando Imprimir
AnnotationPrintCBtnName = Impressão &Anotação
TagPrintCBtnName = Imprimir &Etiqueta
PageFramePrintCBtn = Imprimir &Bloco de Página
SerialPageNoPrintCBtn = Imprimir &Número de Página
SerialPageNoSetupBtnName = Formato dos Números de &Página...
RotateFitPaperCBtn = &Rodar para Corresponder ao Tamanho de Página
OKBtnName = &OK
CancelBtnName = &Cancelar
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Formato dos Números de Página
SerialPgNoSetupFontStcName = &Fonte
SerialPgNoSetupStyleStcName = E&stilo
SerialPgNoSetupSizeStcName = Taman&ho
SerialPgNoSetupColorStcName = C&or
SerialPgNoSetupPositionStcName = &Posição
SerialPgNoSetupLeftPosName = Inferior Esquerdo
SerialPgNoSetupCenertPosName = Centrar
SerialPgNoSetupRightPosName = Inferior Direito
SerialPgNoSetupFormatStcName = Fo&rmato
SerialPgNoSetupFormatInfoStcName = [&p:Página Nº, &P:Número Total de Páginas]
SerialPgNoSetupStartPageNoStcName = &Numero da Página Inicial
SerialPgNoSetupTotalPageNoCBtn = Especifi&que o Numero Total de Páginas
SerialPgNoSetupPrintRangeStcName = Intervalo de Impressão
SerialPgNoSetupAllRBtnName = &Todas
SerialPgNoSetupPageRBtnName = Pági&nas
SerialPgNoSetupPageFromStc1Name = De
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = Até
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &OK
SerialPgNoSetupCancelBtnName = &Cancelar
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 0


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


